/*
 * Author: Philippe Le Hégaret
 */

body {
  margin: 2em 1em 2em 2em;
  font-family: sans-serif;
  color: black;
  background: white;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

:link { color: #00C; background: transparent }
:visited { color: #609; background: transparent }
:active { color: #C00; background: transparent }

h1, h2, h3, h4, h5, h6 { text-align: left }
/* background should be transparent, but WebTV has a bug */
h1, h2, h3 { color: #005A9C; background: white }
h1 { font: 170% sans-serif;  text-shadow: 1px 1px 1px #005A9C; }
h2 { font: 140% sans-serif; text-shadow: 1px 1px 1px #005A9C; }
h3 { font: 120% sans-serif }
h4 { font: bold 100% sans-serif }
h5 { font: italic 100% sans-serif }
h6 { font: small-caps 100% sans-serif }

pre { margin-left: 2em }

dt, dd { margin-top: 0; margin-bottom: 0 } /* opera 3.50 */
dt { font-weight: bold }

pre, code { font-family: monospace } /* navigator 4 requires this */

@media screen {  /* hide from IE3 */
a[href]:hover { background: #ffa }
}

img {
 color: white; /* The only way to hide the border in NS 4.x */
 border: none;
} 


ul.news { list-style-image: url("http://www.w3.org/Icons/right") }

.date {color: #000; background: #DFD;  font-style: italic; font-weight: bold; 
       vertical-align: top; border: none}


#twitter_update_list { list-style-type: none; list-style-type: inside; }
#twitter_update_list li {  border-top: 1px solid #ccc; padding-top: 3px; padding-bottom: 3px}
#twitter_update_list li > a {  display: block }
